package org.arefgard.icerya.container.cache;

import org.arefgard.icerya.container.ContainerException;

public abstract class CacheStrategy {

	public abstract Object getCache() throws ContainerException;

	public abstract void save(Object obj);
}
